\alias{pangoAttrVariantNew}
\name{pangoAttrVariantNew}
\title{pangoAttrVariantNew}
\description{Create a new font variant attribute (normal or small caps)}
\usage{pangoAttrVariantNew(variant)}
\arguments{\item{\code{variant}}{[\code{\link{PangoVariant}}]  the variant}}
\value{[\code{\link{PangoAttribute}}]  the newly allocated \code{\link{PangoAttribute}}.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
